# PointGroup

class `psi4.core.``PointGroup`

  Bases: `pybind11_builtins.pybind11_object`

  Contains information about the point group

  Methods Summary

  `bits`(self) | Return the bit representation of the point group
  `char_table`(self) | Return the CharacterTable of the point group
  `order`(self) | Return the order of the point group
  `symbol`(self) | Returns Schoenflies symbol for point group

  Methods Documentation

  `bits`(self: psi4.core.PointGroup) → int

    Return the bit representation of the point group

  `char_table`(self: psi4.core.PointGroup) → psi::CharacterTable

    Return the CharacterTable of the point group

  `order`(self: psi4.core.PointGroup) → int

    Return the order of the point group

  `symbol`(self: psi4.core.PointGroup) → str

    Returns Schoenflies symbol for point group

  `bits`(self: psi4.core.PointGroup) → int

    Return the bit representation of the point group

  `char_table`(self: psi4.core.PointGroup) → psi::CharacterTable

    Return the CharacterTable of the point group

  `order`(self: psi4.core.PointGroup) → int

    Return the order of the point group

  `symbol`(self: psi4.core.PointGroup) → str

    Returns Schoenflies symbol for point group